<!DOCTYPE html>
<html>
	<head>
		<title>INTRODUCTION TO HTML</title>


		</head>

		<body>
			<h1> Code of Ethics of the Filipino Computing <br>
				and Information Technology Professional</h1>

				<p>For the purpose of this Code, the following are defined as follows:</p>
			<h5>Information Technology</h5>

			<p>The preparation, collection, creation, transport, retrieval, storage, access, presentation and <br> transformation of electronic information in all its forms including, but not limited to, voice <br> graphics, text, video, data and image. </p>

			<h5>Information Technology Professional</h5>
			<p>One who develops or provides information technology products and/or services to the <br> public.
					
			</p>



		</body>








</html>